.page-header { 
	border-bottom: 1px solid #d3d3d3;
}
/********************************************
	news article
********************************************/
#news-container h1 {
	margin: 0 0 10px 0;
	font-family: 'Oswald';
	font-weight:normal;
	font-size: 28px;
	line-height:36px;
}
/* headline nav */
#news-nav {
	clear: both;
	float: left; 
	margin: 15px 0 10px 0; 
	padding-right: 5px;
	overflow: hidden;
	width: 160px;
}
/* featured image
.feat-image, .related-articles, .sm-skyscraper-ad {
	margin-bottom: 15px; 
	padding-bottom: 5px;
	background: url(../images/general/h_dot.gif) repeat-x left bottom;
} */
.wide-display {
	clear: both;
	margin: 0;
	padding: 5px 8px 2px 7px;
	color: #666;
	font-size: 11px;
	background-color: #d6e0e5;
}
.wide-display img {	
	width:640px;
}
.feat-photo {	
	height: 360px;
	overflow: hidden;
}
p.feat-image-credit {
	color: #292929;
	text-align: right;
	margin: 0;
	padding: 6px 0 0 0;
}
p.feat-image-credit a:hover {
	text-decoration:underline;
}
p.feat-image-credit span {
	margin: 0;
	padding: 0 3px;
}
/* related articles */
.related-articles {
	background: none;
	margin-bottom: 10px;
}
.related-articles * {
	margin: 0; 
	padding: 0;
}
.related-articles h2 {
	color: #34546b;
	border-bottom: 1px solid #34546b;
    border-top-style: solid;
    border-top-width: 2px;
	font-size: 14px;
	letter-spacing:0;
    font-weight: bold;
	margin-bottom: 0;
	padding: 4px 0;
}
.related-articles h2 span {
	color: #888;
	font-weight: normal;
}
.related-articles ul li {
	border-bottom: 1px solid #d6e0e5;
	padding: 3px 0;
	color: #c60;
	list-style: none;
	line-height: 15px;
	font-size: 10px;
	display: block;
	clear: both;
	margin: 3px 0;
}
.related-articles a {
	color: #292929;
	font-size: 12px;
	line-height:16px;
	text-decoration: none;
}
.related-articles a:hover {
	text-decoration:underline;
}
/* article */
#news-article {
	float: right; 
	margin: 15px 0 0 0; 
	width: 480px;
}
.divider {
	clear: both;
	border-bottom: 1px solid #d6e0e5;
}
.by-line, p.article-image-caption {
	color: #999;
}
p.article-image-caption {
	font-style:italic;
	margin: 0 0 15px 0;
	padding: 0;
}
.by-line {
	margin: 0 0 15px 0;
	padding: 0;
	font: 11px/15px Verdana, sans-serif;
}
.by-line span {
	padding: 0 6px;
}
.by-line td {
    padding: 0;
}
.article {
	clear: both;
	display: block;
	font-size: 14px;
	line-height: 22px;
	vertical-align: top;
 	margin: 10px 0;
}
.article-image {
    float: right;
    margin: 3px 0px 5px 10px; 
    padding: 0;
    color: #292929;
    font-size: 10px;
}
.article-image img {
    border: 1px solid #dae4e5;
	width: 180px;
	height: 240px;
}
.article-image cite {
    color: #999;
    width: 180px;
    display: block;
    font-size: 10px !important;    
}
.article-image a {
    font-weight: bold;
	color: #999;
}
.article-image a:hover {    
	text-decoration: underline;
}
.hd {
	height: 1px;
	width: 1px;
	position: absolute;
	overflow: hidden;
	top: -10px;
}
/*
p.dotted-line {
    border-bottom: 1px solid #dae4e5;
    padding-bottom: 15px;
}*/
.article-end {
	clear:both;
	font-size: 12px;
    line-height: 20px;
 	margin: 0;
}
.news-menu, .news-page-nav {
	color: #c60;
	margin: 0;
	padding: 0 0 20px 0;	
	font: normal 10px Verdana, sans-serif;
	text-transform: uppercase;
}
.news-menu a, .news-page-nav a {
	color: #292929;
	text-decoration: none;	
}
.news-menu a:hover, .news-page-nav a:hover {
	text-decoration: underline;
}
.news-menu {
	text-align: center;
}
.news-page-nav span {
	font-weight: bold;
}
.sponsored-links {
    text-align: center;
	background: none repeat scroll 0 0 #e7edf3;
    border: 1px solid #d6e0e5;
    clear: both;
    margin-bottom: 16px;
    overflow: hidden;
    padding: 8px;
}
.around-the-web {
	margin: 15px 0;
	padding: 10px 0;
	border-top: 2px solid #d6e0e5;
}
.around-the-web h2 {
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
	margin:0;
}
/* around wrestling inc. */
.around-wrestling-inc {
	text-align: left;
	display: block;
	/*margin: 9px 0; when taboola is on top */
	margin: 0 0 20px 0;
	font:normal bold 12px/16px helvetica,arial,sans-serif;
}
.around-wrestling-inc .sec-header {
	text-align: left;
    color: #292929;
    font-size: 15px;
	line-height: 30px;
}
#promo-container {
    text-align: left;
	overflow: hidden;
}
#promo-container .promo-ad {
	float: left;
	width: 154px;
	margin: 0 0 0 9px;
}
#promo-container .promo-ad .first {
	margin-left: 0;
}
#promo-container .promo-ad a {
    color: #000;
    cursor: pointer;
    text-decoration: none;
}
#promo-container .promo-ad a:hover {
    text-decoration: underline;
}
#promo-container .promo-img {
	height: 126px;
	width: 154px;
	position: relative;
	display: block;
	overflow: hidden;
	margin-bottom: 6px;
}
#promo-container .promo-ad img {
	margin-top: -10px;
	width: 154px;
}
/* disqus comments */
.comments-section {
	border-top: 2px solid #34546b;
	padding-top: 5px;
	clear: both;
	margin: auto;
}
#dsq-content h3 {
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
	margin:0;
	padding: 10px 0 5px 0;
}
#dsq-content .dsq-moderator .dsq-comment-header {
  background: #EBF0F5;
}
#dsq-content #dsq-comments .dsq-comment-message { 
	font-size: 12px;
}
/* headlines items */
ul.headlines-list {	
	list-style: none;
	margin: 0;
	padding: 3px 0 0 0;
	width: 300px;	
}
ul.headlines-list li {
	/*background: url(../images/home/bullet-orange.gif) no-repeat scroll 0 12px transparent;*/
	border-bottom: 1px solid #d6e0e5;
	padding: 0 0 3px 0;
	margin: 0;
	display: block;
	clear: both;
	height: 1%; /* for IE */
}
ul.headlines-list li a {
	color: #292929;
	font-size: 12px;
	display: block;
    padding: 3px 0;
}
ul.headlines-list li a:hover {
	text-decoration:underline;
}
/********************************************
	add this buttons
********************************************/
#addthis_table .addthis_toolbox {
	margin: 0;
	padding: 5px 0;
}
#addthis_table .addthis_toolbox a {
	padding: 0 5px;
	text-decoration: none;
}
.share-bar  {
	float: left;
	border-top: 1px solid #d6e0e5;
	border-bottom: 1px solid #d6e0e5;
	margin: 0;
	padding: 6px 0;
	width: 100%;
	min-height:24px;
}
.share-left, .share-bar-bottom-left {
	float: left;
}
.share-right {
	float:right;
}
.share-bar-bottom  {
	float: left;
	border-top: 1px solid #d6e0e5;
	margin: 0 0 15px 0;
	padding: 6px 0 0 0;
	width: 100%;
}
.share-left a {
	padding-right: 7px;
}
form {
	margin:0;
	padding:0;	
}
.share-email {
	float: right;
	font-weight: bold;
	width: 237px;
	padding: 5px 6px;
	background: #e7edf3;
	border: 1px solid #d6e0e5;
}
.share-email .title {
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #292929;
	text-transform: uppercase;
	padding-bottom: 5px;
}
.subscribe_user_email {
	float: left;
	font-size: 11px;
	color: #aaa;
	width: 150px;
	padding: 2px 0 2px 5px;
	height: 18px;
	margin: 0;
	border: 1px solid #d6e0e5;
	border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;
}
.subscribe_user_btn {
	float: left;
	font-size: 10px;
	height: 24px;
	padding: 5px 3px 4px 3px;
	text-align: center;
	color: #fff !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#147ccc), to(#0d63ba));
	background: -moz-linear-gradient(top, #147ccc, #0d63ba);
	background-color: #147ccc;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#147ccc', endColorstr='#0d63ba');
	text-transform: uppercase;
	border: 1px solid #d6e0e5;
	border-left: none;
	border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}